.carousel {
	background-color: rgb(110, 110, 110);
	height: 500px;

	display: flex;
	justify-content: center;
	align-items: center;
}

.carousel__wrap {
  	width: 398px;
  	padding: 10px 40px;
  	border: 1px solid rgb(214, 211, 3);
  	border-radius: 15px;
	margin: 0 15px;
}

.carousel__btn {
	font-size: 20px;
	padding: 5px 10px;
	text-transform: uppercase;
	border: none;
	font-weight: 500;
	letter-spacing: 1px;
	color:#fff;
	background-color: rgb(110, 110, 110);
}

.carousel__gallery {
	width: 390px;
  	overflow: hidden;
}

.gallery__list {
	height: 130px;
  	width: 9999px;
  	margin: 0;
  	padding: 0;
  	transition: margin-left 250ms;
  	font-size: 0;
}

.gallery__list-item {
	display: inline-block;
}

.gallery__list-item-img {
	width: 130px;
	height: 130px;
	display: block;
}
